Results 1 to 2 of 2

Thread: Online Update - Conflict resolution

Threaded View

  1. #1

    Online Update - Conflict resolution

    Hello all,
    during the last online-update (SLES11SP2-64bit Xen-Host) i get following warning:

    nothing provides kernel(default.net_core_dev) = 35139cad513aec92 needed by xen-kmp-default-4.1.3_06_3.0.51_0.7.9-0.7.1.x86_64
    Conflict Resolution:
    - deinstallation of xen-kmp-default-4.1.3_04_3.0.42_0.7-0.5.1.x86_64
    - do not install patch:slessp2-xen-7133.noarch
    - break xen-kmp-default-4.1.3_06_3.0.51_0.7.9-0.7.1.x86_64 by ignoring some of its dependencies

    [/I]
    How can I resolve the conflict?

    kie
    Last edited by kie; 11-Dec-2012 at 14:59.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •